Source: libnet-dpap-client-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl
Build-Depends-Indep: perl,
                     libcarp-assert-perl,
                     libwww-perl,
                     liburi-perl,
                     libnet-daap-dmap-perl,
                     libclass-accessor-perl,
                     libtest-pod-perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-dpap-client-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-dpap-client-perl.git
Homepage: https://metacpan.org/release/Net-DPAP-Client

Package: libnet-dpap-client-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcarp-assert-perl,
         libwww-perl,
         liburi-perl,
         libnet-daap-dmap-perl,
         libclass-accessor-perl
Description: Perl module for cnnecting to iPhoto shares (DPAP)
 The Net::DPAP::Client module provides a DPAP client. DPAP is the Digital Photo
 Access Protocol and is the protocol that Apple iPhoto uses to share photos.
 This allows you to browse shared albums, and download thumbnail and hires
 versions of shared photos.
 .
 It currently doesn't support password-protected shares.
